<LeafletMap
  @lat={{this.lat}}
  @lng={{this.lng}}
  @zoom={{this.zoom}}
  class="w-full lg:h-64 h-32" as |layers|
>
  <layers.tile
    @url="https://{s}.basemaps.cartocdn.com/light_all/{z}/{x}/{y}.png"
  />
  {{#each this.places.all as |place|}}
    <layers.marker @location={{array place.lat place.lng}} as |marker|>
      <marker.popup>
        <h3>
          {{place.name}}
        </h3>
        <p>
          ⭐️
          {{place.rating}}
        </p>
      </marker.popup>
    </layers.marker>
  {{/each}}
</LeafletMap>